<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.aspectj.build.config.AjModuleSettings void setAspectPath(java.util.List&lt;com.intellij.lang.aspectj.build.config.AjPathEntries.Entry&lt;?,?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
</root>
